Bug 3245 - Require service >= 0.5-alt1
: Require service >= 0.5-alt1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-07 13:48 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-07 13:48:50
Скрипт при меньших версиях functions не обрабатывает --name и не стартует
сервис.
------- Comment #1 From 2003-12-17 19:04:50 -------
ah.  fixed in 1.3.29rusPL30.18-alt4; will be released together with some more
bugfixes some day
------- Comment #2 From 2004-01-12 12:20:19 -------
поправочка: s/alt4/alt3/
------- Comment #3 From 2004-01-20 16:29:00 -------
uploaded alt3